<section>
    <aside id="leftsidebar" class="sidebar">
      <!-- User Info -->
      <div class="user-info">
          <div class="image">
              <img src="../../../assets/images/rising-logo.png" width="48" height="48" alt="User" />
          </div>
          <div class="info-container">
              <div class="name" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Admin Rising</div>
              <div class="email">Rising.Enterprize@gmail.com</div>
              <div class="btn-group user-helper-dropdown">
                  <i class="material-icons" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">keyboard_arrow_down</i>
                  <ul class="dropdown-menu pull-right">
                      <li><a href="javascript:void(0);"><i class="material-icons">person</i>Profile</a></li>
                      <!-- <li role="seperator" class="divider"></li>
                      <li><a href="javascript:void(0);"><i class="material-icons">group</i>Followers</a></li>
                      <li><a href="javascript:void(0);"><i class="material-icons">shopping_cart</i>Sales</a></li>
                      <li><a href="javascript:void(0);"><i class="material-icons">favorite</i>Likes</a></li>
                      <li role="seperator" class="divider"></li> -->
                      <li><a><i class="material-icons">input</i>Sign Out</a></li>
                  </ul>
              </div>
          </div>
      </div>
      <!-- #User Info -->
  
      <!-- Menu -->
      <div class="menu">
          <ul class="list">
              <li class="header">MAIN NAVIGATION TkT</li>
              <li routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}">
                  <a href="javascript:void(0);" class="menu-toggle">
                      <i class="material-icons">home</i>
                      <span>Home</span>
                  </a>
                  <ul class="ml-menu">
                    <li routerLink="/admin/dashboard" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}" (click)="selectedPage('dashboard')">
                        <a [ngClass]="{'toggled': selectedMenu === 'dashboard'}">
                            <span>แผงควบคุม</span>
                        </a>
                    </li>
                  </ul>
              </li>
              <li  routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}">
                <a href="javascript:void(0);" class="menu-toggle">
                    <i class="material-icons">widgets</i>
                    <span>สินค้า</span>
                </a>
                <ul class="ml-menu">
                    <li routerLink="/admin/product-types" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}" (click)="selectedPage('product-types')">
                        <a [ngClass]="{'toggled': selectedMenu === 'product-types'}">
                            <span>ประเภทสินค้า</span>
                        </a>
                    </li>
                    <li routerLink="/admin/products" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}" (click)="selectedPage('product')">
                        <a [ngClass]="{'toggled': selectedMenu === 'products'}">
                            <span>สินค้า</span>
                        </a>
                    </li>
                </ul>
              </li>
          </ul>
      </div>
      <!-- #Menu -->
  
      <!-- Footer -->
      <div class="legal">
          <div class="copyright">
              &copy; 2016 - 2017 <a href="javascript:void(0);">AdminBSB - Material Design</a>.
          </div>
          <div class="version">
              <b>Version: </b> 1.0.5
          </div>
      </div>
      <!-- #Footer -->
    </aside>
  </section>